Skip to main content
GET
curl

Authorizations

Authorization
string
header
required

An API key from Workspace settings → API keys, sent as Authorization: Bearer <key>.

Path Parameters

projectId
string
required

Query Parameters

cursor
string

The previous page's next_cursor.

Required string length: 1 - 512
limit
integer

Rows per page.

Required range: 1 <= x <= 100
from
string

Earliest day, inclusive.

Pattern: ^\d{4}-\d{2}-\d{2}$
to
string

Latest day, inclusive.

Pattern: ^\d{4}-\d{2}-\d{2}$

Response

OK

items
object[]
required
next_cursor
string | null
required
has_more
boolean
required